### Signal

# GtkSource View::move-to-matching-bracket

#### Declaration

    void
    move_to_matching_bracket (
      GtkSourceView* self,
      gboolean extend_selection,
      gpointer user_data
    )

#### Description [src]

Keybinding signal to move the cursor to the matching bracket.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code

#### Parameters

`extend_selection`

  Type: `gboolean`

  `TRUE` if the move should extend the selection.